RubyGems Navigation menu

aws-sdk 1.60.2

Version 1 of the AWS SDK for Ruby. Available as both `aws-sdk` and `aws-sdk-v1`. Use `aws-sdk-v1` if you want to load v1 and v2 of the Ruby SDK in the same application.

Versies:

  1. 3.1.0 - September 01, 2021 (9 KB)
  2. 3.0.2 - March 04, 2021 (9 KB)
  3. 3.0.1 - August 31, 2017 (4,5 KB)
  4. 3.0.0 - August 29, 2017 (4,5 KB)
  5. 3.0.0.rc9 - June 26, 2017 (4,5 KB)
  6. 1.60.2 - December 23, 2014 (4,5 KB)
Toon alle versies (1207 totaal)

Runtime afhankelijkheden (1):

  • aws-sdk-v1 = 1.60.2
  • Eigenaren:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    505556496bf882118ed529df368f0b4a52d023c5756b884439edc0ae0b1bed08

    Total downloads 305.884.520

    Voor deze versie 562.839

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache 2.0

    Required Ruby Version: >= 0

    Links: